Bug 48482 - efunnv to list bash environment variables?
Summary: efunnv to list bash environment variables?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Beth Ellison
QA Contact: Beth Ellison
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 20:26 UTC by Panic
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 15:47:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Panic 2001-07-10 20:26:20 UTC
On page 180 of the Red Hat Linux 7.1 Getting Started Guide, we instruct the
user to use the command:

efunnv

to list the bash environment variables.  This is a meaningless command --
the actual command is:

env

We should probably fix this. :)  It is also present here:


	http://www.europe.redhat.com/documentation/rhl7.1/rhl-gsg-en-7.1/s1-managing-variables.php3

Comment 1 Beth Ellison 2001-07-10 20:30:01 UTC
I inherited that one! I swear! 

Thanks. It's fixed.

Beth

Comment 2 Eugene Kanter 2002-12-10 13:51:59 UTC
The link above still instructs users type "efunnv" to list bash environment.


Note You need to log in before you can comment on or make changes to this bug.